@charset "utf-8";

.topimg {
	float: left;
}

.list {
	font-size: 10px;
	color: #666666;
	text-align: left;
}

.big {
	font-size: 12px;
	color: #999966;
	line-height: 140%;
}

.link {
	text-align: center;
	float: left;
	margin-left: 0px;
	width: 480px;
}

.link td:hover {
	background-color: #FFFFFF;
}

.tatamiimg {
	float: left;
}

h2.spam {
	font-size: 100%;
	font-weight: normal;
	line-height:120%;
	margin: 0;
}

h1.spam {
	font-size: 12px;
	font-weight: normal;
	line-height:160%;
	margin: 0;
}

.pp {
	font-size: 12px;
	line-height: 140%;
	color: #333333;
	text-align: left;
}

.pp1 {
	font-size: 12px;
	color: #333333;
	text-align: left;
	line-height: 180%;
}

.white {
	font-size: 12px;
	color: #FFFFFF;
	line-height: 120%;
}

.ken {
	font-size: 10px;
	color: #666666;
	text-align: left;
}

.orange {
	font-size: 10px;
	line-height: 120%;
	color: #CC3300;
}

.sikaku {
	font-size: 12px;
	color: #999966;
	line-height: 140%;
}

.prezent {
	font-size: 12px;
	line-height: 150%;
	font-weight: bold;
	color: #FF3300;
}

.pp2 {
	font-size: 12px;
	color: #333333;
}

.pp3 {
	text-align: center;
	font-size: 12px;
	line-height: 120%;
	color: #333333;
}

td.linkleft {
	width:30%;
	background-color:#EFEBCF;
	font-size:12px;
	padding:3px;
	text-align:left;
	vertical-align:middle;
}

td.linkright {
	width:70%;
	background-color:#E8E8E8;
	font-size:11px;
	font-coror:#333333;
	padding:3px;
	text-align:left;
	vertical-align:middle;
}

.hh1 {
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	padding: 5px 10px 5px 25px;
}

.home {
	font-size: 16px;
	font-weight: bold;
	color: #666633;
	text-align: left;
	vertical-align: middle;
}

.hyou {
	font-size: 12px;
	line-height: 120%;
	color: #333333;
	background-color: #FFFFFF;
	text-align: left;
}

.midasi {
	font-size: 14px;
	line-height: 150%;
	font-weight: bold;
	text-decoration: blink;
	color: #336600;
	padding-left: 30px;
	padding-top: 5px;
	padding-bottom: 5px;
}

td.kenkou1 {
	background-color:#ffffff;
	padding:3px;
	text-align:left;
	vertical-align:middle;
	font-size: 12px;
	line-height: 120%;
	border: #999999;
	color: #333333;
	vertical-align: middle;
}

.kenkou2 {
	background-color: #E4F2F8;
	padding:0px;
	text-align:center;
	vertical-align:middle;
	font-size: 12px;
	line-height: 120%;
	border: #999999;
	color: #333333;
	vertical-align: middle;
}

.linkfeft2 {
	width:70%;
	background-color:#FBFAF2;
	font-size:12px;
	font-coror:#333333;
	padding:3px;
	text-align:left;
	vertical-align:middle;
}

.ken1 {
	font-size: 10px;
	line-height: 110%;
	color: #666666;
	text-align: left;
}

.pmagin {
	font-size: 12px;
	line-height: 150%;
	color: #333333;
	text-align: left;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
}

.obon {
	font-size: 12px;
	line-height: 120%;
	font-weight: bold;
	color: #FF3300;
	padding: 10px;
}
